Support » Plugin: k-OutDated Checker (k-OC) » Didn’t work.

  • spiralspark

    (@spiralspark)


    Sends an e-mail saying that there’s an update available for every single one of our website’s installed plugins, including k-OutDated Checker (k-OC) itself. There are currently NO updates available for ANY of our website’s installed plugins. In summary: this plugin cannot correctly determine whether *itself* is up to date. Uninstalling.

    • This topic was modified 10 months ago by  spiralspark.
Viewing 1 replies (of 1 total)
  • Plugin Author kanenas

    (@kanenas)

    @spiralspark, I am sorry you had problems with the plugin.

    Can you please share some info about your WordPress installation?
    Which WordPress version are you using?
    Is debug.log enabled?
    If not, could you please enable it and send me the part of the error log related to k-OutDated Checker (k-OC)?
    If yes, could you please send me the part of the error log related to k-OutDated Checker (k-OC)?
    Could you please forward the email you get to nbran [at] kanenas {dot} net ?

    Thanks,
    Nikolas Branis

Viewing 1 replies (of 1 total)
  • The topic ‘Didn’t work.’ is closed to new replies.